\documentclass[12pt, twoside]{amsart}

\newcommand{\R}{{\mathbb R}}
\newcommand{\Z}{{\mathbb Z}}
\newcommand{\C}{{\mathbb C}}
\newcommand{\xn}{{\vec x_n}}

\setlength{\textwidth}{6.5in}
\setlength{\textheight}{8.5in}
\setlength{\oddsidemargin}{0in}
\setlength{\evensidemargin}{0in}
\setlength{\topmargin}{0in}

\everymath{\displaystyle}
\usepackage{commath}

\def\ol{\overline}


\begin{document}


\centerline{\large \sc Topics in Geometry - Homework 4}
\centerline{\large  Sophie Stephenson \ October 18, 2019}
\bigskip

\textbf{Book Problems (Chapter 5)}\\

\begin{enumerate}


\item[2.)] When one of the variables in the cross ratio is $\infty$, the value of the cross ratio can be determined by taking a limit. Thus, 
$$(\infty, z_1, z_2, z_3) = \frac{z_1 - z_3}{z_1 - z_2}$$
since $(z - z_1)/(z - z_3)$ tends to 1 as $z$ tends to $\infty$. Find $(z_0, \infty, z_2, z_3), (z_0, z_1, \infty, z_3)$, and $(z_0, z_1, z_2, \infty)$. \\
\begin{proof}[Solution] Using limits to find each value, we have:
\begin{align*}
(z_0, \infty, z_2, z_3) = \lim _{z \rightarrow \infty} \frac{(z_0 - z_2)(z - z_3)}{(z_0 - z_3)(z - z_2)} &= \frac{z_0 - z_2}{z_0 - z_3};\\
(z_0, z_1,  \infty, z_3) = \lim _{z \rightarrow \infty} \frac{(z_0 - z)(z_1 - z_3)}{(z_0 - z_3)(z_1 - z)} &= \frac{z_1 - z_3}{z_0 - z_3};\\
(z_0, z_1, z_2,  \infty) = \lim _{z \rightarrow \infty} \frac{(z_0 - z_2)(z_1 - z)}{(z_0 - z)(z_1 - z_2)} &= \frac{z_0 - z_2}{z_1 - z_2}.
\end{align*}

\end{proof}
\bigskip

\item[3.)] Find a Mobius transformation:
\begin{enumerate}
	\item[(a)] sending 1 to 4, 0 to $i$, and $\infty$ to -1.\\
	\begin{proof}[Solution] 
	First, we find a $T$ mapping $1, 0, \infty$ to $1, 0, \infty$, respectively. We have (using our answers to problem 2)
	$$T(z) = (z, 1, 0, \infty) = \frac{z -0}{1 -0} = z.$$
	We write $T$ as a matrix: $M_T = \begin{pmatrix} 1 & 0 \\ 0 & 1 \end{pmatrix} = Id.$ Then, we find an $S$ mapping $4, i, -1$ to $1, 0, \infty$. We have
	$$S(w) = (w, 4, i, -1) = \frac{w - i}{w + 1} \frac{(4 + 1)}{(4 - 1)} = \frac{5w - 5i}{(4-i)w + (4-i)}.$$
	We write the matrix of $S$ as $M_S = \begin{pmatrix} 5 & -5 \\ 4 - i & 4 - i \end{pmatrix}$. We can easily find that $M_S^{-1} = \begin{pmatrix} 4 - i & 5\\ i - 4 & 5 \end{pmatrix}$ (ignoring multiplication by $\frac{1}{\det M_S})$. 
	Then, we can write our final transformation as a matrix, using the fact that $T$ is the identity.
	$$M_{S^{-1} \circ T} = M_S^{-1} M_T = M_S^{-1} = \begin{pmatrix} 4 - i & 5\\ i - 4 & 5 \end{pmatrix}.$$
	Thus, our Mobius transformation is
	$$M(z) = \frac{(4 - i)z + 5}{(i - 4)z + 5}.$$
	\end{proof}
	
	\item[(b)] sending 0 to 0, $i$ to 1, and $-i$ to 2.\\
	\begin{proof}[Solution] Again, we find $T$ mapping $0, i, -i$ to $1, 0, \infty$ respectively. We have 
	$$T(z) = (z, 0, i, -i) = \frac{z - i}{z + i} \frac{(i)}{(-i)} = \frac{i - z}{z + i}.$$
	We write $T$ as a matrix: $M_T = \begin{pmatrix} -1 & i \\ 1 & i \end{pmatrix}.$ Next, we find $S$ that maps $0, 1, 2$ to $1, 0, \infty$. We find
	$$S(w) = (w, 0, 1, 2) = \frac{w - 1}{w - 2} \frac{(-2)}{(-1)} = \frac{2w - 2}{w - 2}.$$
	The matrix representing $S$ is $M_S = \begin{pmatrix} 2 & -2 \\ 1 & -2 \end{pmatrix}$, and clearly $M_S^{-1} = \begin{pmatrix} -2 & 2 \\ -1 & 2 \end{pmatrix}$ (again ignoring the determinant). Thus, we write our final transformation as a matrix.
	$$M_{S^{-1} \circ T} = M_S^{-1} M_T = M_S^{-1} = \begin{pmatrix} -2 & 2 \\ -1 & 2 \end{pmatrix}\begin{pmatrix} -1 & i \\ 1 & i \end{pmatrix} = \begin{pmatrix} 4 & 0 \\ 3 & i \end{pmatrix}.$$
	We rewrite this final transformation as
	$$M(z) = \frac{4z}{3z + i}.$$
	\end{proof}
	
\end{enumerate}
\bigskip

\item[6.)] Find the fixed points of these transformations.
\begin{enumerate}
	\item[(a)]	$\frac{2z}{3z - 1}$\\
	\begin{proof}[Solution] We have that: 
	$$\frac{2z}{3z - 1} = z \implies 2z = 3z^2 - z \implies 0 = 3z^2 - 3z = 3z (z - 1).$$
	Thus, our fixed points are at $z = 0$ and $z = 1$.\\
	\end{proof}
	
	\item[(b)]	$\frac{3z - 2}{2z - 1}$\\
	\begin{proof}[Solution] We have:
	\begin{align*}
		\frac{3z - 2}{2z - 1} = z &\implies 3z - 2 = 2z^2 - z \\
			&\implies 0 = 2z^2 - 4z + 2 = 2(z^2 - 2z + 1)\\
			&\implies 0 = 2(z - 1)^2
	\end{align*}
	We see that our fixed point is at $z = 1$. \\
	\end{proof}

\end{enumerate}
\bigskip

\item[8a.)] Find all Mobius transformations with the fixed points 1 and -1.
\begin{proof}[Solution] Consider a Mobius transformation $T(z) = \frac{az + b}{cz + d}$. Since it has fixed points 1 and -1, we know two facts are true:\\
\begin{enumerate}
	\item[i.)]	$T(1) = \frac{a + b}{c + d} = 1$, implying that $a + b = c + d$.\\
	\item[ii.)]	$T(-1) = \frac{b - a}{d - c} = -1$, implying that $b - a = c - d$.\\
\end{enumerate}
Since $b - a = c - d,$ we have that $b + a = c - d + 2a$. Thus, $a + b = c - d + 2a = c + d$, so $a = d$. Then, because $a + b = c + d$, we have $a + b = c + a$, so $b = c$. This tells us that all Mobius transformations with fixed points 1 and -1 are of the form 
$$T(z) = \frac{az + b}{bz + a}$$
for $a, b \in \C$.

\end{proof}
\bigskip

\item[11.)] Prove that a Mobius transformation with a single fixed point at $\infty$ is a translation.
\begin{proof} If a Mobius transformation $T(z) = \frac{az + b}{cz + d}$ for $a, b, c, d \in \C$ has a single fixed point at $\infty$, then
$T(\infty) = \lim _ {z \rightarrow \infty} \frac{az + b}{cz + d} = \infty$ implies $c = 0$. Thus, 
$$T(z) = \frac{az + b}{d} = \frac{a}{d}z + \frac{b}{d}.$$
Next, consider the fixed point $T(z) = \frac{a}{d}z + \frac{b}{d} = z$. We deduce that
$$\frac{a}{d}z - z = -  \frac{b}{d} \implies z = \frac{\tfrac{b}{d}}{\tfrac{a}{d} - 1}.$$
Since the only fixed point of $T$ is the point at $\infty$, we must have that $z = \infty$; thus, $\frac{a}{d} = 1$. We can now rewrite our transformation as
$$T(z) = \frac{a}{d}z + \frac{b}{d} = z + \frac{b}{d}.$$
This simply translates $z$ by $\frac{b}{d}$. Thus, $T$ is a translation, as desired.\\
\end{proof}
\bigskip

\end{enumerate}

\textbf{Extra Problems}\\

\begin{enumerate}

\item[1.)] Let $T(z) = az + b$ where $a, b \in \C$ and $a \not = 0$. Then $T$ is a Mobius transformation. Recall that the equation for a cline is 
$$\alpha z \overline{z} + \beta z + \overline{\beta} \overline{z} + \gamma = 0$$
where $\alpha, \gamma \in \R$ and $\beta \in \C$. Show that $T$ maps a cline to a cline. That is, suppose $z$ satisfies the above equation. We want to show that $w = az + b$ satisfies a similar equation which also describes a cline. Since $w = az + b, z = (w - b)/a$. Plug $z$ into the equation for the cline, expand, and show that $w$ satisfies an equation 
$$\alpha ' w \overline{w} + \beta ' w + \overline{\beta'} \overline{w} + \gamma ' = 0$$
where $\alpha ', \gamma ' \in \R$ and $\beta ' \in \C$. Note that you will have to make an argument that $\alpha ' , \gamma '$ are both real. It won't necessarily be obvious that they are real.\\
\begin{proof} We will show that $w$ satisfies an equation of the form described above. To do so, we will take $z = (w-b)/a$ and plug it in to $\alpha z \bar{z} + \beta z + \overline{\beta} \bar{z} + \gamma = 0$. First, note that 
$$\overline{z} = \overline{\Big(\frac{w-b}{a}\Big) } = \frac{\overline{w - b}}{\overline{a}}.$$
Then:
\begin{align*}
	\alpha z \overline{z} + \beta z + \overline{\beta} \overline{z} + \gamma &= \alpha \Big( \frac{w-b}{a} \Big) \Bigg(\frac{\overline{w - b}}{\overline{a}}\Bigg)  + \beta \Big( \frac{w - b}{a}\Big)  + \overline{\beta} \Bigg(\frac{\overline{w - b}}{\overline{a}}\Bigg) + \gamma\\
	&= \alpha (w - b)(\ol{w-b}) + \beta \ol{a} (w - b) + \ol{\beta} a (\ol{w-b}) + \gamma a \ol{a}\\
	&= \alpha (w - b)(\ol{w-b})+ \beta \ol{a} w - \beta \ol{a} b + \ol{\beta} a \ol{w} - \ol{\beta} a \ol{b} + \gamma a \ol{a}\\
	&= \beta \ol{a} w + \ol{\beta} a \ol{w} + \alpha (w - b)(\ol{w-b})	- \beta \ol{a} b - \ol{\beta} a \ol{b} +  \gamma a \ol{a} \\
	&=  \beta \ol{a} w + \ol{(\beta \ol{a})} \ol{w}+  \Big(\alpha (w - b)(\ol{w-b})- \big( \beta \ol{a} b + \ol{(\beta \ol{a} b )} \big)+  \gamma a \ol{a}\Big)\\
	&= 0.
	\end{align*}
We will show that this is in the desired form. First, for any complex number $z = x + yi$, $z + \ol{z} = x + iy + x - iy = 2x \in \R$. Also, for any $z \in \C$, $z \ol{z} = |z|^2 \in \R$. Thus, 
$$\gamma' = \alpha (w - b)(\ol{w-b})- ( \beta \ol{a} b + \ol{\beta \ol{a} b} )+  \gamma a \ol{a} \in \R.$$
Then, if we take $\beta' = \beta \ol{a}$ and $\alpha' = 0$, we can transform our equation into 
$$\alpha ' w \overline{w} + \beta ' w + \overline{\beta'} \overline{w} + \gamma ' = 0,$$
which is in the form of a cline, as desired.
\end{proof}
\bigskip

\item[2.)] Show that you can write the circle $(x - h)^2 + (y - k)^2 = R^2$ in the form 
$$\alpha z \bar{z} + \beta z + \overline{\beta} \bar{z} + \gamma = 0$$
 where $\alpha \not = 0$ and $z = x + iy$. \\
\begin{proof} We expand the equation for the circle to find
\begin{align*}
(x -& h)^2 + (y - k)^2 = R^2\\
 &\implies x^2 - 2xh + h^2 + y^2 - 2yk + k^2 = R^2\\
	&\implies x^y + y^2 + -2xh - 2yk + (ixk - ixk) + (iyh - iyh) + h^2 + k^2 = R^2\\
	&\implies z \ol{z} + (-xh  - iyh + ikx- yk) + (-xh  + iyh - ikx- yk) + h^2 + k^2 = R^2\\
	&\implies z \ol{z} + (-h + ki)(x + yi) + (-h - ki)(x - yi) + h^2 + k^2 = R^2\\
	&\implies z \ol{z} + (-h + ki)z  + (-h - ki)\ol{z} + h^2 + k^2 - R^2 = 0.
\end{align*}
Substitute $\alpha = 1, \beta = -h + ki,$ and $\gamma = h^2 + k^2 - R^2$. It is clear that $\alpha, \gamma \in \R$ and $\beta \in \C$, and the equation becomes $\alpha z\ol{z} + \beta z + \overline{\beta} \bar{z} + \gamma = 0$, as desired. \\
\end{proof}
\bigskip

\item[3.)] In class, I claimed that if $T(z) = 1/z$, where $z = x + iy$, then $T$ maps the cline $x = 1$ (a vertical line) to a circle. Let $z = 1$. I wrote, without proof, that if $z$ is on the line $x = Re(z) = 1$, then $z$ satisfies the equation $(1/2)z + (1/2)\bar{z} - 1 = 0$. (In this equation, $\beta = 1/2, \gamma = -1$, and $\alpha = 0$.) Show that this is true, i.e. let $z = 1 + iy$ and show that it satisfies the given equation.
\begin{proof} Substituting $z = 1 + iy$ into the equation, we have
\begin{align*}
(1/2)z + (1/2)\bar{z} - 1 &= (1/2)(1 + iy) + (1/2)(1 - iy) - 1\\
&= (1/2) + (1/2) iy + (1/2) - (1/2) iy - 1  \\
&= 1 - 1 \\
&= 0,
\end{align*}
as desired.\\
\end{proof}
\bigskip


\end{enumerate}


\end{document}